<?xml version="1.0" encoding="UTF-8"?>
<componentData>
  <component>
    <componentBaseName>matlab_graphics_handle_graphics</componentBaseName>
    <componentFileName>matlab_graphics_handle_graphics_common_1438293591.enc</componentFileName>
    <componentName>matlab_graphics_handle_graphics_common</componentName>
    <componentVersion>1438293591</componentVersion>
    <locale />
    <numFiles>1</numFiles>
    <platformList>
      <platform>glnxa64</platform>
      <platform>maci64</platform>
      <platform>win32</platform>
      <platform>win64</platform>
    </platformList>
    <releaseFamily>R2015b</releaseFamily>
    <size>1403</size>
    <type />
    <uncompressedBytes>9288</uncompressedBytes>
  </component>
</componentData>

